@CHARSET "UTF-8";
body{background:#def;color:#024;}
a{color:#010;}
li{border-left:1px solid #024;}
li:first-child{border:none;}
table{border:2px solid #369;border-right:1px solid #369;border-left:1px solid #369;border-spacing:0 1px;background:def;}
table td{border-bottom:1px solid #369;border-top:1px solid #369;background:#f4cd2a;}
table th{border:1px solid #369;border-left:none;background:def;}
#scb{background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#aadaff), to(#def));box-shadow:6px 0 10px -5px #222, -6px 0 10px -5px #222;}
#shib{border-bottom:1px solid #fff;}
#shi{border:1px solid #fff;}
#thi{border:1px solid #024;}
.stm,.sm{border:1px solid #369;background:#7be;}
ul.sm li{border-left:none;border-top:1px solid #024;}
ul.sm li:first-child{border:none;}
.stm li{border-bottom:1px solid #024;}
.stm a{color:#024;}
.stm a.selected{color:#010;}
li:has(> a.selected){background:#49d;}
.slb{border:1px solid #024;background:#aadaff;}
.map{border:2px solid #600;}
#srb h2{border-bottom:2px solid #024;}
#srb ul li{border:none;}
img.asi{background:#fff;}
.sab,.safs,input[type="button"]{color:#fff;border:1px solid #369;background:#722;}
.safb{border:1px solid #369;background:#600;}
.safh{color:#fff;border:#369;}
.saf{border:1px solid #369;background:#722;}
.safc{border:1px solid #333;}
.afc{color:#c00;background:#f99;border:1px solid #c66;}
.fpbq{border:2px solid #d89032;background:#f3ce86;}
.fpbc{color:#353620;}
.fpbpr{border:1px solid #d89032;}
.fpbprb{background:#e6b960;}